.NewDetail_detail{
    padding: 10px 20px 10px;
}
.NewDetail_detail .NewDetail_detail_title{
    font-size:18px;
}
.NewDetail_detail .NewDetail_detail_info{
    font-size:13px;
    color:#999;
    margin:10px 0;
}
.NewDetail_detail .NewDetail_detail_content{
    font-size:15px;
    line-height:30px;
}
.NewDetail_detail .NewDetail_detail_content img{
    max-width:100%;
}